__gnu_internal(3cxx)

NAME
__gnu_internal - GNU implemenation details, not for public use or export. Used only when anonymous namespaces cannot be substituted.

SYNOPSIS

Detailed Description

GNU implemenation details, not for public use or export. Used only when anonymous namespaces cannot be substituted.

Author

Generated automatically by Doxygen for libstdc++ from the source code.